
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19484

[BCR1098][MIB BE][Maintain Transfer vCard] Prompt error Service Unavailable instead of Session

Timeout for Delete action

16 January 2024 03:07 PM - Feerman Yusoff

Status: Closed Start date: 16 January 2024

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.50 hour

Description

Issue: Prompt error Service Unavailable instead of Session Timeout

Steps:

1. Go to Manage Favourite in Settings

2. Click transfer and select Transfer vCard

3. Click Delete button after 5 minutes

Expected: Should redirect to Session Timeout screen when click Delete after 5 Minutes

History

#1 - 16 January 2024 03:09 PM - Nur Azza Syazwany Azizol

- Status changed from New to Resolved

- Assignee changed from Nur Azza Syazwany Azizol to Feerman Yusoff

CCMiBWs

Modified two java files to add session checking

1. EPayWSImpl.java

2. MICBSecurityInterceptor.java

#2 - 17 January 2024 10:00 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

Tested good
